.card {
    border: 1px solid black;
    width: 200px;
    height: 300px;
    margin-left: 100px;
    position: relative;
    padding: 3px;
    background: #fff;
    border-radius:4px

}
.card .date {
    position:absolute;
    top:0;
    right:0;
    background: rgba(0,0,0,.2);
    color: #fff
}
img {
    width: 100%;
    padding-top: 20px;
}
.medium {
    width: 50%;
    height: auto;
}
.tall {
    width: 100%;
    height: auto;
}
.little {
    width: 25%;
    height: auto;
}